# std::fpos< _StateT > Class Template Reference

`#include <fpos.h>`

Inheritance diagram for std::fpos< _StateT >:

[legend]
List of all members.

## Detailed Description

### template<typename _StateT>
class std::fpos< _StateT >

Todo:
  Doc me! See docs/doxygen/TODO and http://gcc.gnu.org/ml/libstdc++/2002-02/msg00003.html for more.

Definition at line 56 of file fpos.h.

The documentation for this class was generated from the following file:

- fpos.h